## r-cran-processx 3.4.2

=== DESCRIPTION ===
Package: processx
Title: Execute and Control System Processes
Version: 3.4.2
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role  = c("cph", "fnd")))
Description: Tools to run system processes in the background.
    It can check if a background process is running; wait on a background
    process to finish; get the exit status of finished processes; kill
    background processes. It can read the standard output and error of
    the processes, using non-blocking connections. 'processx' can poll
    a process for standard output or error, with a timeout. It can also
    poll several processes at once.
License: MIT + file LICENSE
LazyData: true
URL: https://processx.r-lib.org,
        https://github.com/r-lib/processx#readme
BugReports: https://github.com/r-lib/processx/issues
RoxygenNote: 7.0.2
Imports: ps (>= 1.2.0), R6, utils
Suggests: callr (>= 3.2.0), codetools, covr, crayon, curl, debugme,
        parallel, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-02-07 12:01:19 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-09 16:40:05 UTC

## r-cran-processx 3.1.0

=== debian/changelog ===
r-cran-processx (3.1.0-1) unstable; urgency=medium

  * Initial release (closes: #904982)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 09:51:47 +0200

=== debian/control ===
Source: r-cran-processx
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-crayon,
               r-cran-r6,
               r-cran-testthat
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
Homepage: https://cran.r-project.org/package=processx

Package: r-cran-processx
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R execute and control system processes
 Tools to run system processes in the background.
 It can check if a background process is running; wait on a background
 process to finish; get the exit status of finished processes; kill
 background processes and their children; restart processes. It can read
 the standard output and error of the processes, using non-blocking
 connections. 'processx' can poll a process for standard output or
 error, with a timeout. It can also poll several processes at once.

## r-cran-processx 3.2.1

=== debian/changelog ===
r-cran-processx (3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 12:03:32 +0100

r-cran-processx (3.2.0-2) unstable; urgency=medium

  * Team upload
  * Add test dependency on r-cran-callr (Closes: #908757)

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 Dec 2018 09:03:10 +0000

r-cran-processx (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0
  * New Build-Depends: r-cran-ps

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:08:55 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-assertthat,
-               r-cran-crayon,
-               r-cran-r6,
-               r-cran-testthat
-Standards-Version: 4.1.5
+               r-cran-ps,
+               r-cran-r6
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

## r-cran-processx 3.4.1

=== debian/changelog ===
r-cran-processx (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Jul 2019 08:19:26 +0200

r-cran-processx (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Add r-cran-codetools to autopkgtest depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:53:05 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-callr, r-cran-codetools
Restrictions: allow-stderr

## r-cran-processx 3.4.2

=== debian/changelog ===
r-cran-processx (3.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:37:27 +0100

r-cran-processx (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-curl to Test-Depends.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 09:54:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/processx_([-\d.]*)\.tar\.gz

## r-cran-processx 3.4.3

=== debian/changelog ===
r-cran-processx (3.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:34:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ps,
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx
+Rules-Requires-Root: no
 
 Package: r-cran-processx
 Architecture: any

## r-cran-processx 3.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: processx
 Title: Execute and Control System Processes
-Version: 3.4.2
+Version: 3.4.5
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -20,17 +20,17 @@
 URL: https://processx.r-lib.org,
         https://github.com/r-lib/processx#readme
 BugReports: https://github.com/r-lib/processx/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Imports: ps (>= 1.2.0), R6, utils
 Suggests: callr (>= 3.2.0), codetools, covr, crayon, curl, debugme,
         parallel, testthat, withr
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-02-07 12:01:19 UTC; gaborcsardi
+Packaged: 2020-11-30 11:08:13 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-09 16:40:05 UTC
+Date/Publication: 2020-11-30 11:40:02 UTC

=== debian/changelog ===
r-cran-processx (3.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 03:39:06 +0530

r-cran-processx (3.4.4-1) unstable; urgency=medium

  * New upstream version
  * Force UTF-8 in autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:46:02 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-callr, r-cran-codetools, r-cran-curl
Restrictions: allow-stderr

## r-cran-processx 3.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: processx
 Title: Execute and Control System Processes
-Version: 3.4.5
+Version: 3.5.2
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -16,21 +16,20 @@
     a process for standard output or error, with a timeout. It can also
     poll several processes at once.
 License: MIT + file LICENSE
-LazyData: true
 URL: https://processx.r-lib.org,
         https://github.com/r-lib/processx#readme
 BugReports: https://github.com/r-lib/processx/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.1.9001
 Imports: ps (>= 1.2.0), R6, utils
-Suggests: callr (>= 3.2.0), codetools, covr, crayon, curl, debugme,
+Suggests: callr (>= 3.2.0), cli, codetools, covr, curl, debugme,
         parallel, testthat, withr
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-11-30 11:08:13 UTC; gaborcsardi
+Packaged: 2021-04-30 18:31:37 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-30 11:40:02 UTC
+Date/Publication: 2021-04-30 19:40:03 UTC

=== debian/changelog ===
r-cran-processx (3.5.2-2) unstable; urgency=medium

  * Team Upload.
  * [088a5f5] Revert "d/t/run-unit-test: Exclude one failing test"
  * [67b0d16] d/p/force-callr-versioned.patch: Version depend on
    new version of callr to get tests passing

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 21:12:35 +0530

r-cran-processx (3.5.2-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version

  [ Nilesh Patra ]
  * d/t/run-unit-test: Exclude one failing test
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 02:58:35 +0530

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

## r-cran-processx 3.7.0

=== debian/changelog ===
r-cran-processx (3.7.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:15:00 +0200

r-cran-processx (3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 16:59:37 +0200

r-cran-processx (3.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop debian/patches/force-callr-versioned.patch,
      included in upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:30:55 +0200

## r-cran-processx 3.8.0

=== DESCRIPTION ===
Package: processx
Title: Execute and Control System Processes
Version: 3.8.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role = c("cph", "fnd"))
  )
Description: Tools to run system processes in the background.  It can
    check if a background process is running; wait on a background process
    to finish; get the exit status of finished processes; kill background
    processes. It can read the standard output and error of the processes,
    using non-blocking connections. 'processx' can poll a process for
    standard output or error, with a timeout. It can also poll several
    processes at once.
License: MIT + file LICENSE
URL: https://processx.r-lib.org,
        https://github.com/r-lib/processx#readme
BugReports: https://github.com/r-lib/processx/issues
Depends: R (>= 3.4.0)
Imports: ps (>= 1.2.0), R6, utils
Suggests: callr (>= 3.7.0), cli (>= 3.3.0), codetools, covr, curl,
        debugme, parallel, rlang (>= 1.0.2), testthat (>= 3.0.0), withr
Encoding: UTF-8
RoxygenNote: 7.2.0
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: yes
Packaged: 2022-10-26 10:23:37 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-10-26 11:12:39 UTC

=== debian/changelog ===
r-cran-processx (3.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:45:08 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

## r-cran-processx 3.8.2

=== debian/changelog ===
r-cran-processx (3.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:51:26 +0200

r-cran-processx (3.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Adapt Test-Depends to Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 15:00:50 +0200

## r-cran-processx 3.8.3

=== DESCRIPTION ===
Package: processx
Title: Execute and Control System Processes
Version: 3.8.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("Mango Solutions", role = c("cph", "fnd"))
  )
Description: Tools to run system processes in the background.  It can
    check if a background process is running; wait on a background process
    to finish; get the exit status of finished processes; kill background
    processes. It can read the standard output and error of the processes,
    using non-blocking connections. 'processx' can poll a process for
    standard output or error, with a timeout. It can also poll several
    processes at once.
License: MIT + file LICENSE
URL: https://processx.r-lib.org, https://github.com/r-lib/processx
BugReports: https://github.com/r-lib/processx/issues
Depends: R (>= 3.4.0)
Imports: ps (>= 1.2.0), R6, utils
Suggests: callr (>= 3.7.3), cli (>= 3.3.0), codetools, covr, curl,
        debugme, parallel, rlang (>= 1.0.2), testthat (>= 3.0.0),
        webfakes, withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-10 12:01:41 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  Posit Software, PBC [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-10 12:50:02 UTC

=== debian/changelog ===
r-cran-processx (3.8.3-1) unstable; urgency=medium

  * Fix clean target
    Closes: #1047953
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 17:53:54 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr (>= 3.7.3),
        r-cran-cli (>= 3.3.0),
        r-cran-codetools,
        r-cran-covr,
        r-cran-curl,
        r-cran-rlang (>= 1.0.2),
        r-cran-testthat (>= 3.0.0),
        r-cran-webfakes,
        r-cran-withr
Restrictions: allow-stderr

## r-cran-processx 3.8.4

=== debian/changelog ===
r-cran-processx (3.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:54:40 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx

## r-cran-processx 3.8.5

=== debian/changelog ===
r-cran-processx (3.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 15:00:47 +0100

## r-cran-processx 3.8.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: processx
 Title: Execute and Control System Processes
-Version: 3.8.3
+Version: 3.8.6
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0001-7098-9676")),
     person("Winston", "Chang", role = "aut"),
     person("Posit Software, PBC", role = c("cph", "fnd")),
-    person("Mango Solutions", role = c("cph", "fnd"))
+    person("Ascent Digital Services", role = c("cph", "fnd"))
   )
 Description: Tools to run system processes in the background.  It can
     check if a background process is running; wait on a background process
@@ -26,13 +26,13 @@
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1.9000
 NeedsCompilation: yes
-Packaged: 2023-12-10 12:01:41 UTC; gaborcsardi
+Packaged: 2025-02-19 21:20:47 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   Posit Software, PBC [cph, fnd],
-  Mango Solutions [cph, fnd]
+  Ascent Digital Services [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-10 12:50:02 UTC
+Date/Publication: 2025-02-21 17:00:01 UTC

=== debian/changelog ===
r-cran-processx (3.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 09:25:03 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx
